<?php

namespace Wave\Http\Controllers\API;

use App\Http\Controllers\Controller;
use App\Models\SiteSetting;

class PrivacyPolicyController extends Controller
{
    public function index()
    {
        $siteSetting = SiteSetting::latest()->first();

        return response()->json([
            'message' => 'Terms and conditions has successfully retrieved!',
            'privacy_policy' => $siteSetting ? $siteSetting->privacy_policy : '',
        ]);
    }
}
